MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-30 20:052012-06-02 01:07
Reporteranonymous 
Assigned ToMario 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product VersionSVN build / автосборка SVN 
Target VersionFixed in Version 
Summary0000033: Mousemul: all input (i.e. keyboard presses for mouse movement) goes to active application, not only mousemul
DescriptionWhen mousemul is launched, buttons 2,4,6,8 are used to move cursor. When mousemul is used with application with input box or just keyboard movement, all mouse control input (i.e. lots of 2,4,6,8 presses) goes to active application, for example, into input box. In this case mousemul isn't usable at all.
TagsNo tags attached.
SVN revision / ревизия SVN2690, and, probably, some earlier revisions
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
(0000016)
Mario (developer)
2012-05-31 23:03

Accepted for review.
(0000017)
Mario (developer)
2012-06-01 01:08

Fixed to SVN r.2710
(0000029)
Mario (developer)
2012-06-02 01:07

Fixed

- Related Changesets
Kolibri OS: trunk r2710
Timestamp: 2012-06-01 03:03:15
Author: mario79
Details ] Diff ]
MousEmul v1.2 - use the functions of 66.6, 66.7 (bug 0000033)
mod - /programs/system/mousemul/trunk/build.bat Diff ] File ]
mod - /programs/system/mousemul/trunk/mousemul.asm Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-30 20:05 anonymous New Issue
2012-05-31 23:03 Mario Note Added: 0000016
2012-05-31 23:03 Mario Assigned To => Mario
2012-05-31 23:03 Mario Status new => confirmed
2012-06-01 01:03 Changeset attached => Kolibri OS trunk r2710
2012-06-01 01:08 Mario Note Added: 0000017
2012-06-01 01:08 Mario Status confirmed => resolved
2012-06-01 01:08 Mario Resolution open => fixed
2012-06-02 01:07 Mario Note Added: 0000029
2012-06-02 01:07 Mario Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker